﻿/* paypal.css - Style for PayPal donation box (site d'OxyRomandie) */

#paypal-donation {
   margin-top: 0px;
   margin-bottom: 0px;
   padding-top:15px;
   padding-bottom:15px;
   width:100%; 
   background-color:orange;
}
@media print { 
   #paypal-donation {
      display: none !important;
   }
}

/* EOF */